Subject: Re: linux-next: build warnings after merge of the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 10 Aug 2021 20:38:59 +1000

Hi Daniel,

On Tue, 10 Aug 2021 12:14:38 +0200 Daniel Vetter <[email-masked]> wrote:
>
> Matt Auld is on vacation, and the other issue is that the tree where this
> is from isn't in linux-next. So will take a bit to get sorted in
> linux-next.

Those warnings are now coming from Linus' tree (some time before
v5.14-rc1).  I first mentioned them on June 3.

-- 
Cheers,
Stephen Rothwell